Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 10:14:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery suresh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suresh Bot:  Hi Suresh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  966704337899990001 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523987507            01:54 PM, 09th Jun                     suresh                    Ok           01:54 PM, 09th Jun                   Sohaib                   Hi Suresh, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:04 PM, 09th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order 9667043378.           02:07 PM, 09th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:07 PM, 09th Jun                   Sohaib                   Is there anything else I can help you with?           02:08 PM, 09th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2691756